/*
Theme Name: GoSolar Child
Description: Child theme for GoSolar
Author: zozothemes
Template: gosolar
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Version: 1.0
*/

/*Child Theme Style Code Here*/
.navbar-header .navbar-brand img, .navbar-brand img {
  height: auto;
}
body {
  font-family: "Open Sans", Arial;
  font-size: 16px;
  font-weight: 400;
  color: #777777;
  line-height: 28px;
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group { line-height: 0; }
.entry-meta .author, .entry-meta  .post-author {display: none!important;}
.zozo-main-nav > li > a, .zmm-wrapper .main-menu-container .navbar-nav li > a,
.zozo-main-nav .dropdown-menu > li a, .zozo-main-nav .dropdown-menu .sub-menu a, .zozo-main-nav .mega-child-ul li > a, .zozo-main-nav .mega-dropdown .menu-item > a {
  font-size: 16px;
}
.page-title-section .page-title-breadcrumbs .zozo-breadcrumbs {
  font-size: 16px;
}
.breadcrumb.zozo-breadcrumbs > a + a::before, .breadcrumb.zozo-breadcrumbs > span::before {
  font-size: 12px;
}
p {
  font-size: 16px;
  font-weight: 400;
}
input, input.form-control, textarea, textarea.form-control, .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
  font-size: 16px;
}
.btn, .btn.btn-default, input[type="submit"], button[type="submit"], .vc_general.vc_btn3, .vc_general.vc_btn3.vc_btn3-color-primary-bg, .vc_btn.vc_btn-primary-bg, .vc_general.vc_btn3.vc_btn3-color-juicy-pink, .btn-modal.btn-primary {
  font-size: 16px;
  font-weight: 400;
  padding: 15px 30px 15px 30px!important;
  height: auto;
}
.vc_btn3-color-white {
  margin-top: 30px;
}
h3, .stats-number, .comment-reply-title {
  font-size: 24px;
}
@media (min-width: 1015px) and (max-width: 1147px) {
  h3, .stats-number, .comment-reply-title {
    font-size: 22px;
  }
}
@media (min-width: 992px) and (max-width: 1014px) {
  h3, .stats-number, .comment-reply-title {
    font-size: 21px;
  }
}
@media (min-width: 992px) and (max-width: 1205px) {
  .products-home .grid-item .grid-desc {
    min-height: 218px;
  }
}
@media (min-width: 1206px) {
  .products-home .grid-item .grid-desc {
    min-height: 164px;
  }
}

.wpcf7 textarea, .wpcf7 input, .wpcf7 select {
  border: 1px solid #eee;
}
.padding-bottom-0 {
  padding-bottom: 0 !important;
}

.padding-top-0 {
  padding-top: 0 !important;
}
.content-area {
    padding-top: 35px;
    padding-bottom: 35px;
}
.entry-content > .vc-zozo-section {
  padding: 25px 0;
}

/* BOF: Video Player */
.LibreVideoJS {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
  margin-bottom: 14px;
}
.LibreVideoJS video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.librevjs-libre-materialteal-skin ul li.librevjs-menu-title.librevjs-res-menu-title {
  display: none;
}
.librevjs-libre-materialteal-skin .librevjs-big-play-button {
  color: #6ab43e;
}
.librevjs-libre-materialteal-skin:hover .librevjs-big-play-button, .librevjs-libre-materialteal-skin .librevjs-big-play-button:focus {
  color: #000;
}
.librevjs-libre-materialteal-skin .librevjs-play-progress,
.librevjs-libre-materialteal-skin .librevjs-volume-level {
  background: #6ab43e url() -50% 0 repeat;
}
.librevjs-libre-materialteal-skin .librevjs-control:focus:before, .librevjs-libre-materialteal-skin .librevjs-control:hover:before {
  color: #6ab43e;
}
.librevjs-libre-materialteal-skin .librevjs-play-control {
  color: rgb(106, 180, 62);
}
.librevjs-libre-materialteal-skin .librevjs-menu-button ul li.librevjs-selected {
  background-color: rgb(106, 180, 62);
  color: #000;
}
.librevjs-libre-materialteal-skin .librevjs-menu-button ul li:focus, .librevjs-libre-materialteal-skin .librevjs-menu-button ul li:hover, .librevjs-libre-materialteal-skin .librevjs-menu-button ul li.librevjs-selected:focus, .librevjs-libre-materialteal-skin .librevjs-menu-button ul li.librevjs-selected:hover {
  background-color: #6ab43e;
  color: #000;
}
/* EOF: Video Player */

/* BOF: Caption */
.wp-caption {
  border: none;
  max-width: 100%;
  padding: 10px 0;
  text-align: center;
}
.wp-caption img {
  max-width: 100%;
}
/* EOF: Caption */

/* BOF: Counter */
#zozo-counter-1 .counter.zozo-counter-count::after {
  content: " kWp";
}
#zozo-counter-2 .counter.zozo-counter-count::after  {
  content: " kWh";
}
#zozo-counter-3 .counter.zozo-counter-count::after {
  content: " t";
}
/* EOF: Counter */

/* BOF: Home Who Are We? */
.page-id-886 .who-are-we .zozo-feature-box.style-default-box {
  margin-bottom: 18px;
}
.page-id-886 .who-are-we .zozo-feature-box.style-default-box .grid-text-left .grid-icon-wrapper {
  padding: 0 30px 0 0;
  margin-bottom: 0;
}
.page-id-886 .who-are-we .zozo-feature-box.style-default-box .grid-item .grid-icon-shape .grid-title {
  margin: 0 0 4px 0;
}
.page-id-886 .who-are-we .parallax-desc {
  margin: 0 auto 10px;
}
/* EOF: Home Who Are We? */

/* BOF: Home Gallery */
.image-carousel .zozo-vc-main-row-inner.vc-normal-section .zozo-content-carousel-wrapper {
  padding-left: 0;
  padding-right: 0;
}
/* EOF: Home Gallery */

/* BOF: Home Testimonials */
.testimonial-item .testimonial-content blockquote {
  height: 210px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.testimonial-item.tstyle-border2 {
  margin-top: 10px;
  padding-top: 20px!important;
}
.bg-skin-dark .testimonial-item.tstyle-border2 .testimonial-img {
  display: none;
}
/* EOF: Home Gallery */

/* BOF: Footer */
#footer-copyright-container .container .zozo-row .col.col-sm-6.col-md-6.col-xs-12 {
  width: 100%;
}
/*.footer-copyright-section p {
  text-transform: initial !important;
}*/
/* EOF: Footer */

/* BOF: Contact Us */
@media (min-width: 768px) and (max-width: 1014px) {
  .page-id-551 .zozo-feature-box.style-outline-box .grid-item {
    height: 346px;
  }
}
@media (min-width: 1015px) {
  .page-id-551 .zozo-feature-box.style-outline-box .grid-item {
    height: 276px;
  }
}
label.wpcf7-form-control-wrap {
  width: 100%;
  margin-bottom: 20px !important;
}
label.wpcf7-form-control-wrap textarea {
  margin-bottom: -10px !important;
}
.before-footer div.wpcf7-mail-sent-ng, div.wpcf7-mail-sent-ok {
  position: relative: !important;
}
/* EOF: Contact Us */

/* BOF: Solar */
.vc_line-chart .vc_chart-legend {
  width: 40%;
}
.wpb_column .wpb_wrapper .vc_chart.vc_line-chart,
.wpb_column .sunshine-map {
  margin-top: 35px;
  margin-bottom: 35px!important;
  text-align: center;
}
.wpb_column .sunshine-map .wpb_heading.wpb_singleimage_heading {
  font-size: 29px!important;
}
/* EOF: Solar */

/* BOF: Energy Storage */
.wpb_single_image .vc_figure-caption {
  margin-top: 15px;
  font-family: Roboto Slab;
  font-size: 22px;
  font-weight: 400;
  line-height: 29px;
  color: #333;
}
/* EOF: Energy Storage */
 
/* BOF: Energy Management */
.one-platform .vc_column_container>.vc_column-inner {
  padding: 15px;
}
/* EOF: Energy Management */